» Ubuntu » Packages

Error

two or more packages specified (ruby-term-ansicolor raring)